/*
Theme Name: Liondar Child
Theme URI: http://gossipthemes.com/liondar
Author URI: http://gossipthemes.com
Template: liondar
Description: Make your modifications to Liondar in this child theme.
Version: 2.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: liondar-child
Tags: two-columns, three-columns, four-columns, right-sidebar, custom-menu, featured-images, full-width-template
*/


/* =Theme customization starts here
------------------------------------------------------- */


/*FONTS*/

@font-face { 
    font-family: 'Helvetica Neue Light'; 
    src: url('/wp-content/themes/liondar-child/fonts/helveticaneuelight.otf') format('opentype'); 
    font-weight: normal; 
}

@font-face { 
    font-family: 'Helvetica Neue Medium'; 
    src: url('/wp-content/themes/liondar-child/fonts/helveticaneuemedium.otf') format('opentype');
    font-weight: normal; 
}

#main-content{
    padding-bottom: 0!important;
   
    padding-top: 4%;
}

/*HEADER*/

body * {
    font-family: "Helvetica Neue Light" !important;
}

* {
   /* font-synthesis: none !important;*/
  }

  @supports (font: -apple-system-body) and (-webkit-appearance: none) {
    * {
        font-synthesis: none !important;
        
    }
  }

.elementor-widget-text-editor,
.elementor-widget-heading .elementor-heading-title{
    font-family: "Helvetica Neue Light" !important;
}

.elementor-widget-heading .elementor-heading-title{
 letter-spacing: 3px;
}

#elofizetes-megrendeles,
#ajandek-elofizetes-megrendeles{
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
}

.current-menu-item a{
    font-weight: 900 !important;
    font-size: 19px !important;
    letter-spacing: 4px !important;
}


@media (max-width: 500px){
    .theme-header-area {
        padding-top: 20px;
        padding-bottom: 5px;
    }
}

@media (min-width: 500px) and (max-width: 991px) {
    .theme-header-area {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

/* FOOTER */

.backtotop.backtotop_megrendeles{
    bottom: 80px!important;
}

.row.custom-gutter.footer-top-row{
    justify-content: center;
}

.row.custom-gutter.footer-bottom-row{
    color: black;
    background-color: white;
    justify-content: center;
    align-items: center;
    padding: 1% 5% 1% 5%;
}

.footer-socal{
    display: flex;
   /* flex-wrap: wrap;*/
   float: right;
}

.footer-socal a{
    margin-right: 3%;
    padding-right: 25px;
}

#footer-one .footer-top {
    padding-top: 40px;
    padding-bottom: 0; 
    border-top: 0.7px solid black;
    max-width: 1720px;
    margin-top: 3%;
    margin-left: auto;
    margin-right: auto;
}

.footer-top-row{
    margin-bottom: 2%;
}

#footer-one .col-lg-4.col-md-12.footer_three_Widget {
    margin-top: 0 !important;
}

.col-lg-3.col-md-12.footer_six_Widget img
 {
    width:auto;
    height: 80px;
}

.col-lg-3.col-md-12.footer_seven_Widget img {
    width:auto;
    height: 70px;
}

.col-lg-3.col-md-12.footer_four_Widget img {
    width:auto;
    height: 45px;
}

.wp-block-image {
    margin-bottom: 0;
}


.footer_area_five_text,
.footer_area_two_title,
.footer_area_three_title,
.footer_area_three_text a{
    text-transform: lowercase!important;
    font-style: italic;
    color: #000!important;;
    font-weight: 900;
    font-size: 23px;
}
.footer_area_three_text a.footer_imp_link{
	display:inline;
	font-family: "Helvetica Neue Light" !important;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    color: #000 !important;
}
.footer_area_three_text a.footer_imp_link.adatkezelesi{
	text-transform: uppercase!important;
}
.footer_area_three_text a:hover{
    color: #a7a5a5 !important;
}

.footer_area_five_text{
    color: #000!important;
    text-align: right;
}

.footer_area_one_title{
    font-family: "Helvetica Neue Light" !important;
    font-size: 23px;
    text-transform: uppercase;
    color: #000!important;;
    font-style: normal;
    font-weight: 800;
    letter-spacing: 2px;

}
.footer_area_one_text,
.footer_area_two_text,
.footer_area_three_text{
    font-family: "Helvetica Neue Light" !important;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    color: #000!important;;
}
.footer_area_one_text_first_row,
.footer_area_two_text_first_row,
.footer_area_two_text_second_row,
.footer_area_two_text_third_row,
.footer_area_three_tex_first_row{
    letter-spacing: 4px;
}

.footer_area_two_text_third_col{
    text-transform: uppercase;
}

.row.custom-gutter.footer-top-row,
.footer-top-border{
    display: none!important;
}


@media (min-width: 500px) and (max-width: 990px){
    .footer-widget.widget.widget_block{
        display: flex;
        justify-content: center;
    }
    
}
@media (max-width: 990px){
    #footer-one .col-lg-4.col-md-12.footer_three_Widget {
        margin-top: 7% !important;
        margin-bottom: 7%;
    }

    .col-lg-2.col-md-12.footer_four_Widget,
    .col-lg-2.col-md-12.footer_five_Widget,
    .col-lg-2.col-md-12.footer_six_Widget,
    .col-lg-2.col-md-12.footer_seven_Widget{
        margin:auto;
        width: 65%;
        margin-top:5%;
    }
    .col-lg-4.col-md-12.footer_eight_Widget{
        margin:auto;
        width: 90%;
        margin-top:5%;
    }
    
    .footer_eight_Widget .footer-widget.widget.widget_block{
        width:100%;
    }
    .footer-widget.widget.widget_block{
        margin: auto;
        width:80%;
    }
    .footer_area_five_text{
        color: #000 !important;
        text-align: center;
        margin: 15px 0px 15px 0;
    }

    .col-lg-2.col-md-12.footer_seven_Widget{
        margin-bottom:1%;
    }
    

}


/*FOLYOIRAT PAGE*/

.row.folyoirat_news_slider{
    border-top: 1px black solid;
    border-bottom: 1px black solid;
    padding-top: 1%;
    padding-bottom: 1%;
    margin-left: -10%;
    margin-top: 5%;
}

* {
	box-sizing: border-box;
}

#main-content.main_folyoirat{
  margin-left: 8%;
  font-size: 21px;
  padding-top: 80px!important;
}

.main_folyoirat p{
  font-size: 21px;
}

#content {

  
  width: 85%;
  height: auto;
	/*
    width: <?php echo $getimagesize[0].'px'; ?>;
    height: <?php echo $getimagesize[1].'px'; ?>;
 
    background-repeat: no-repeat;
   background-image: url(<?php echo $url; ?>);
   background-size: contain; 
 */
}
/* 4 PIECES IMAGE SOLUTION */
 /* #content .first,
  #content .second,
  #content .third,
  #content .fourth{
    
    width:50%;
    height: 50%;
    float: left;
	  border: 1px solid lightgrey;
    
  }
*/

.disabled_cikk{
  pointer-events: none;
  cursor: default;
 /* opacity: 0.4;
  background-color: grey;*/
}

.notactive{
  opacity: 0.4;
  background-color: grey;
}

.szerkesztok_row{
  margin: 5% 0% 8% 8%;
}

#folyoirat_ev{
    font-size: 15px;
    margin-top: 1%;
    margin-bottom: 5%;
}

#folyoirat_title{
  font-size: 30px;
  margin-bottom: 5%;
  font-weight: 600;
}

#folyoirat_tematika{
  font-size: 30px;
  margin-bottom: 30%;
  text-transform: uppercase;
  font-weight: 600;
}

#folyoirat_bevezeto,
#folyoirat_szerkesztok p,
#folyoirat_konyvjelzo{
   
    font-style: italic;
    font-weight: 600;
    font-size: 23px;
    line-height: 35px;
}

#folyoirat_szerkesztok > p:nth-child(1) > strong,
#folyoirat_szerkesztok > p:nth-child(2) > strong{
    font-family: "Helvetica Neue Light" !important;
    font-size: 15px;
    line-height: 30px;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 3px;
}


#folyoirat_konyvjelzo > b{
    font-family: "Helvetica Neue Light" !important;
    font-size: 15px;
    line-height: 30px;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 3px;
    padding-left:0;
}

@media (max-width: 990px){
    #folyoirat_tematika {
        margin-bottom: 0;
    }

    #folyoirat_ev {
       margin-top: 5%;
    }

    .szerkesztok_row {
        margin: 5% 0% 8% 0%;
    }

    .main_folyoirat {
        margin-left: 5%;
        margin-right: 5%;
    }

    .image-wrapper-col{
        display: flex;
        justify-content: center;
    }

}


@media (max-width: 500px){
    #content.image-wrapper{
        width:100%;
    }

    #folyoirat_ev{
        margin-top:10%;
    }
    .szerkesztok_row {
        margin: 5% 0% 8% -6%;
    }
    .row.bevezeto_row{
        text-align: justify;
        margin-left: -10%;
    }
   
    #folyoirat_konyvjelzo{
        text-align: justify;
    }
}


/*HIREK CUSTOM POST BLOG*/
#hirek-wrapper{
    display: flex;
    flex-wrap: wrap;
}



.post-block-wrapper-latest .post-thumbnail.latest-post-thumbnail-wrap img {
    height: 485px !important;
}
.main-blog-layout .post-thumbnail.latest-post-thumbnail-wrap {
    margin-bottom: 0;
}

.post-thumbnail.latest-post-thumbnail-wrap.col-lg-4.col-md-12{
    margin-right:4%;
}

.latest-post-block-content.col-lg-7.col-md-12{
    margin-top:4%;
}

#hirek-wrapper.post-block-wrapper-latest h3.post-title {
    font-size: 30px;
    text-align: left;
    margin-bottom: 5%;
}
#hirek-wrapper.post-block-wrapper-latest .post-excerpt-box {
    margin-left: 18%;
}

#hirek-wrapper.post-block-wrapper-latest .post-excerpt-box p {
    line-height: 1.4;
    color: #000;
   
    font-style: italic;
    font-weight: 600;
    font-size: 23px;
}

.main-container.blog-spacing.hirek-wrapper {
    padding-top: 5px!important;
}

.content.hirek_loop{
    padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 2%;
    font-family: 'Helvetica Neue Light';
    text-transform: uppercase;
    font-weight: 500;
}

.hirek-header-bottom-line{
    margin-bottom: 4%;
    max-width: 1720px;
    background: #000;
    height: 0.7px;
}


@media (min-width: 1400px){
    .main-container.blog-spacing .container, .bloglayout__One .container {
        max-width: 1720px;
    }
}

@media (min-width: 992px) and (max-width: 1599px){
    .main-container.blog-spacing .container {
        max-width: 1600px;
    }
}

@media (max-width: 500px){
    #hirek-wrapper.post-block-wrapper-latest h3.post-title {
        font-size: 24px;
    }

    #hirek-wrapper.post-block-wrapper-latest .post-excerpt-box p {
        font-size: 21px;
    }

    #hirek-wrapper.post-block-wrapper-latest .post-excerpt-box {
        margin-left: 0%;
    }

}



/* HIREK SINGLE  */

.blog-details-content p {
    font-size: 23px;
    line-height: 1.4;
    font-family: "Helvetica Neue Light";
    color: #000;
    font-weight: 500;
}

.row.single-blog-content .col-lg-8.col-md-12 {
    margin: auto;
    width: 80%;

}

.theme-blog-details{
    text-align: justify;
}

h1.post-title.single_blog_inner__Title{
    font-size:  30px;
}

@media (min-width: 500px) and (max-width:990px){
   
    h1.post-title.single_blog_inner__Title {
        font-size: 30px;
    }

}

@media (max-width: 500px){
    .row.single-blog-content .col-lg-8.col-md-12 {
        margin: auto;
        width: 90%;
    }

    .theme-blog-details a{
        font-size: 21px;
    }

    h1.post-title.single_blog_inner__Title {
        font-size: 23px;
    }

    .blog-details-content p {
        font-size: 21px;
    }

}

/*ARCHIVUM*/


.page .main-container.main-archivum-page{
    padding-top: 50px;
    min-height: 500px;
}

h1.theme-breacrumb-title {
    font-size: 30px;
    font-weight: 700;
    color: #000000;
    margin: 0;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 1%;
    text-align: left;
}
.row.szemle_cikk_row{
    margin-left:10%;
    margin-top: 1%;
    margin-bottom: 3%;
}

.row.szemle_tartalomjegyzek_row {
    margin-left: 10%;
    margin-top: 2%;
}

.szemle_cikk_szerzo{
    font-style: italic;
    
    font-weight: 500;
}

.szemle_cikk_title{
    font-weight: bold;
    margin: auto;
    font-family: "Helvetica Neue Light";
}

.row.szemle_cikk{
    margin-top: 1%;
    margin-bottom: 2%;
    font-size:23px;
    line-height: 35px;
}

.szemle_cikk_ev {
    column-count:4;
}
.row.szemle_cikk_tartalom{
      flex-wrap:nowrap;
}
.szemle_cikk_evszam{
      width: 0;
}

.szemle_archivum_title{
    margin-left:10%;
    
    padding-left: 0;
}
.szemle_cikk_row_col{
    padding-left: 0;
}
.row.szemle_archivum_title_row{
    margin-right: 10%;
}

.szemle_cikk_list.selected{
    font-weight: bold;
}

.szemle_tematika_row {
    margin-bottom: 2%;
    margin-top: 2%;
    margin-left: 7%;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 900;
}

@media (max-width: 500px){
    .row.szemle_cikk_title{
        margin-top:7%;
        margin-bottom:7%;
    }
    .col-lg-4.szemle_cikk_ev{
        margin-top:7%;
    }

    .row.szemle_tartalomjegyzek_row {
        margin-left: 2%;
        margin-top: 2%;
    }

    .szemle_tematika_row {
        margin-left: 2%;
        line-height: 35px;
    }
}


/* JELENSZAM */
.page .main-container.jelenszam_wrapper{
    padding-top: 3%!important;
}

.jelenszam_szerkesztok_row,
.jelenszam_tartalomjegyzek{
    margin-left: 12%;
}

.main_title_row,
.jelenszam_tematika_row{
    margin-left:7%;
    text-transform: uppercase;
    font-weight: 900;
}

.jelenszam_tematika_row{
    margin-bottom:2%;
    margin-top:2%;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 900;
}

.main_title_row{
    font-size: 15px;
    margin-top: 3%;
}

.jelenszam_szerkesztok_row{
    margin-top: 0;
    margin-bottom:3%;
}

#jelenszam_szerkesztok p {
    font-style: italic;
    font-weight: 600;
    font-size: 23px;
    line-height: 35px;
}

#jelenszam_szerkesztok h6, 
#jelenszam_szerkesztok > p:nth-child(1) > strong,
#jelenszam_szerkesztok > p:nth-child(2) > strong{
    font-family: "Helvetica Neue Light" !important;
    font-size: 15px;
    line-height: 30px;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 3px;
    text-align: left;
}

.row.szemle_cikk.jelenszam_row{
    display: block;   
}

#jelenszam_tartalomjegyzek .szemle_cikk_szerzo{
    padding:0;
}

#jelenszam_tartalomjegyzek .row>* {
    padding-left: 0!important;
}

@media only screen and (min-width: 800px) {
    #jelenszam_szerkesztok p {
      max-width:50%;
    }
}


@media only screen and (min-width: 700px) and (max-width: 800px) {
    #jelenszam_szerkesztok p {
      max-width:60%;
    }
}


@media only screen and (min-width: 600px) and (max-width: 700px) {
    #jelenszam_szerkesztok p {
      max-width:70%;
    }
}

@media only screen and (min-width: 500px) and (max-width: 600px) {
    #jelenszam_szerkesztok p {
      max-width:80%;
    }
}

@media only screen and (max-width: 500px) {
    .main_title_row, .jelenszam_tematika_row, .jelenszam_tartalomjegyzek, .jelenszam_szerkesztok_row {
        margin-left: 0%;
    }
    
    .row.szemle_cikk.jelenszam_row {
        padding-left: 15px;
    }

    .row.szemle_cikk {
        margin-top: 5%;
        font-size: 24px;
        line-height: 28px;
    }

    #jelenszam_szerkesztok p {
        max-width: 100%;
      }
  

}



/* Sliding animmation*/

/* Using em for your padding-left is going to ensure the padding scales in proportion to the font-size. */

.content {
    font-family: "Inter", sans-serif;
    font-size: 30px;
    font-weight: 700;
    color: #111111;
    padding-left: 0.25em;
}

@media only screen and (max-width: 767px) {
    .content {
        font-size: 2rem !important;
        padding-left: 0.25em;
    }
}

.outer {
    overflow: hidden  !important;
    width: 105%;
    margin-left: -5%;
    padding-left: 2%;
    padding-right: 2%;
}

.outer div {
    display: inline-block;
}

.loop {
    white-space: nowrap;
    animation: loop-anim 15s linear infinite;
}

.container_outer {
    overflow-x: hidden;
    }
   
@media only screen and (max-width: 767px) {
    .loop {
        animation: loop-anim 23.5s linear infinite;
    }
    :root{
        --anim-pct: -90%;
    }
   
}
@media only screen and (min-width: 770px) {
    :root{
        --anim-pct: -70%;
    }
   
}
@keyframes loop-anim {
    0%{
        margin-left:5%;
    }
    100%{
     
    -webkit-transform: translateX(var(--anim-pct));
    transform: translateX(var(--anim-pct));
    }
        
}

/* KERESES */
.category-layout-one .post-block-wrapper-latest {
     margin-bottom: 0;
     margin-left:10%; 
}

.latest-post-block-content.col-lg-7.col-md-12 {
    margin-top: 1%;
}

.main-container .theme-pagination-style ul.page-numbers li span.current{
    font-weight: bold !important;
    font-size:25px !important;
}